CLASS MINUTES(3)

NAME
boost::posix_time::minutes - Allows expression of durations as a minute count.

SYNOPSIS

// In header: <boost/date_time/posix_time/posix_time_duration.hpp>
class minutes : public boost::posix_time::time_duration {
public:
  // construct/copy/destruct
  minutes(long);
};

DESCRIPTION

  minutes public construct/copy/destruct

    1.

    minutes(long m);